@charset "utf-8";
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: none;
}
:focus {
	outline: 0;
}
a img {
	border: 0;
}
img {
	vertical-align: top;
}
table {
	empty-cells: show;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
em {
	font-style: normal;
}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"]>input[type="button"]::-moz-focus-inner {
border:none;
padding:0;
}
.clearfix {
*zoom:1;
}
.clearfix:after {
	content: '\0020';
	display: block;
	height: 0;
	clear: both;
}
body {
	font: 14px/150% "宋体";
	background: #fff;
	margin: 0 auto;
	padding: 0;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.ad {
	display: block;
	height: auto;
	clear: both;
	overflow: hidden;
	margin-top: 10px;
*zoom:1;
}
.logo {
	height: 81px;
}
.logo-n {
	width: 1000px;
	height: 81px;
	margin: 0 auto;
}
.logo-pic {
	float: left;
	width: 192px;
	height: 69px;
	padding-top: 6px;
}
.logo-n h1 {
	float: right;
	font: 25px/81px "黑体";
	color: #d30202;
}
.nav {
	height: 49px;
	background-color: #69350c;
}
.nav ul {
	width: 1000px;
	margin: 0 auto;
}
.nav li {
	float: left;
	height: 49px;
	width: 111px;
	text-align: center;
	font: 16px/49px "宋体";
	background: url(../sctimages/nav.jpg) no-repeat right center;
}
.nav li a {
	color: #fff;
}
.nav .none {
	background: none;
}
.banner {
	background: url(../sctimages/banner.jpg) no-repeat center top;
	height: 356px;
	margin-bottom: 14px;
}
.mian {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
*zoom:1;
	padding-bottom: 12px;
}
.top {
	height: 128px;
	border: 5px #6e4413 solid;
	margin-bottom: 20px;
	background-color: #fff9f0;
}
.top-logo {
	float: left;
	width: 147px;
	height: 128px;
	background: url(../sctimages/top-logo.jpg) no-repeat;
}
.top-logo h2 {
	display: none;
}
.top-wz {
	float: left;
	width: 644px;
	padding: 14px 24px 0;
}
.top-wz p {
	text-indent: 2em;
	font: 14px/26px "宋体";
	color: #69350c;
}
.top-pic {
	float: right;
	width: 135px;
	height: 128px;
	background: url(../sctimages/top-pic.jpg) no-repeat;
}
.nr {
	overflow: hidden;
}
.nr li {
	float: left;
	width: 235px;
	height: 229px;
	margin-right: 20px;
}
.nr-pic {
	width: 223px;
	height: 145px;
	padding: 5px;
	border: 1px #d6d6d5 solid;
}
.nr-wz {
	width: 164px;
	height: 38px;
	background: url(../sctimages/wz.jpg) no-repeat;
	margin: 14px auto 0;
	text-align: center;
}
.nr-wz:hover {
	background: url(../sctimages/wz-h.jpg) no-repeat;
}
.nr-wz a {
	font: 14px/18px "宋体";
	color: #575757;
}
.nr .mr {
	margin-right: 0px;
}
.nr-wz:hover a {
	color: #6e4413;
}
.coryright {
	text-align: center;
	padding: 16px 0 10px;
}
.coryright p {
	font: 14px/28px "宋体";
}
.coryright p a {
	color: #f00;
}
